<script setup>
  import realId from '../../../../../pages/my-index/wallet/real-id'
  import { onLoad } from '@dcloudio/uni-app'
  import { ref } from '../../../../adapter-vue'

  const stateData = ref(0)

  onLoad(e => {
    stateData.value = Number(e?.type)

    
    console.log(stateData.value, '2222')
  })
</script>

<template>
  <view>
    <nav-bar isTopBg isPlaceholder title="申请主播"></nav-bar>
    <realId v-model="stateData" isLiveStream></realId>
  </view>
</template>

<style scoped lang="scss">
  // 背景色
  page {
    background: #f9f9f9;
  }
</style>
